body {
	margin: 0px;
	background-color: #0CA4D6;
	background-image: url(images/back.gif);
	background-repeat: repeat-x;
	background-position: left top;

}
td {
	font-size: 12px;
	font-style: normal;
	line-height: 150%;
}
.menu1 {
	color: #FFFFFF;
	text-decoration: none;
	position: relative;
	top: 3px;

}
a.menu1:hover {
	color: #FFFF66;
	text-decoration: none;
	position: relative;
	top: 3px;
}
.LeftBox1 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
form {
	margin: 0px;
}
.menu2 {
	color: #0CA4D6;
	text-decoration: underline;
}
a.menu2:hover {
	color: #FF0000;
	text-decoration: none;
}
.menu3 {
	color: #666666;
	text-decoration: none;
}
a.menu3:hover {
	color: #FF9900;
	text-decoration: none;
}
.PicBox1 {
	border: 1px dotted #CCCCCC;
}
.Xline {
	background-image: url(images/Xline.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}.footBack {
	background-image: url(images/foot_back1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;

}
.NeiBack1 {
	background-color: #FFFFFF;
	background-image: url(images/index_2_back.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.menu4 {
	color: #0CA4D6;
	text-decoration: none;
}
a.menu4:hover {
	color: #FF6600;
	text-decoration: none;
}
.contentRight {
	color: #666666;
	letter-spacing: 1px;
	font-size: 14px;
	font-style: normal;
	line-height: 150%;

}
.dateFont {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #3CB4E8;
}.LeftBox2 {
	background-color: #DAF0FA;
	background-image: url(images/menu_back.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.menu5 {
	font-size: 14px;
	font-style: normal;
	line-height: 150%;
	color: #666666;
	text-decoration: none;
}
a.menu5:hover {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
